RK-A2 - Feature #3730

Remove autofill and add y button
09/25/2024 07:33 AM - Ram Kordale

Status: Closed
Priority: Urgent
Assignee: Ram Kordale
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/25/2024

100%
0.55 hour
0.00 hour

Description

Autofill in chat interface is turning out to be ugly and not really useful. Please remove this.

Replace "Type 'y' if you are ready" with "Click on <'Yes' button> if you are ready".

Replace "Shall we go over the answer step by step (y/n)?" with "Shall we go over the answer step by step? <'Yes' button> <'No

button>".

Replace "If you want to skip answering, please type 'skip'." with "If you want to skip answering, please click on <'Skip' button>."

Append equivalent response after user clicks on the confirmation button.

History

#1 - 09/25/2024 01:57 PM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.55 h

#2 - 09/25/2024 02:22 PM - Shubham Boke
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09/25/2024 02:34 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#4 - 09/25/2024 02:35 PM - Shubham Boke

- Description updated

#5 - 09/26/2024 08:29 AM - Ram Kordale
- Priority changed from High to Urgent

#6 - 09/26/2024 11:08 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#7 - 09/27/2024 04:47 AM - Shubham Boke

- Assignee changed from Shubham Boke to Dewakar Chaubey

#8 - 09/27/2024 04:49 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

#9 - 09/27/2024 05:14 AM - Ram Kordale
- Status changed from Feedback to Closed
